# T_Degrade_Tableau Struct Reference

`#include <struct.h>`

## Data Fields
byte | Debut
byte | Fin
dword | Inverse
dword | Melange
dword | Technique

## Field Documentation

byte T_Degrade_Tableau::Debut

Referenced by Bouton_Degrades(), Config_par_defaut(), and Degrade_Charger_infos_du_tableau().

byte T_Degrade_Tableau::Fin

Referenced by Bouton_Degrades(), Config_par_defaut(), and Degrade_Charger_infos_du_tableau().

dword T_Degrade_Tableau::Inverse

Referenced by Bouton_Degrades(), Config_par_defaut(), and Degrade_Charger_infos_du_tableau().

dword T_Degrade_Tableau::Melange

Referenced by Bouton_Degrades(), Config_par_defaut(), and Degrade_Charger_infos_du_tableau().

dword T_Degrade_Tableau::Technique

Referenced by Bouton_Degrades(), and Config_par_defaut().

The documentation for this struct was generated from the following file:

- struct.h